{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "baseUrl": "./",
    "module": "es2015",
    "types": []
  },
  "include": ["../src/**/*", "../node_modules/@**/*/index.ts"],
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ]
}
